Subject: Baljeet Singh Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 22 Mar 2017 14:36:37 +0530 (IST)

Aptitude Test: - 14 

English Grammar: - 8 

Sub: - What are your expectations from the next job you take up? Please write a paragraph of 100 - 200 words 

Paragraph: -I expect new opportunities and better work environment from my next job that I take up. I would like to work with an organization where I would be treated as an asset and my work would be the first priority for me and my company. I would work effectively and efficiently to improve my skills and I would like to grow with the company with its growing business. I would work smart to manage time and hard to tackle difficult situations. I have already worked with two renowned companies with great cooperation on a good node with both the companies. So, I would expect the same from my next organization in the terms of work environment and team work.